{
  "id": "botka_irc-libera-chat",
  "rs_logger_token": {
    "encrypted_data": "2CYA4uMDMcTA3/TnoUkZ/WoB573oFn5oZk6zJmgc0MwCjYlKxhOTO6JZV5NF\nrQh0b6DS\n",
    "iv": "ZDSklJrhSJknQTGJ\n",
    "auth_tag": "RZVkeuP7iu1a/HkeIyM9/Q==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "nickserv_password": {
    "encrypted_data": "NXPE0ouvPESbBVRDDg362LaHVfeOqo+BEh4PkE5XeA==\n",
    "iv": "4iESOnvAyMLF2TNs\n",
    "auth_tag": "PiJvYy++dZls1t+goXui2w==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "gcm_api_key": {
    "encrypted_data": "QaF+kUTZbx3fK9QXua9QPq0f8ACZbrj+FEvlcMiv9x469OMOxTHfL2+cF6X2\nyK+1zYtl8byiMdLmSQ==\n",
    "iv": "whutD4hY4htiEePI\n",
    "auth_tag": "EF19h8haFSNHsOM/oVkcRQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "vapid_public_key": {
    "encrypted_data": "dw1LEyE/hksxM+H0ExgIWXgrhFYzFo/dmps4/ct8mG2Se0ukYJ7OI5uJYI1E\nUaaZ+feqK2nic0GsnkaY++SI4Us+RNGoOu0J67CWooy8KIVdGGmxHx/rOI2L\n9S9zbo+8TE3KYBWrHa2jyw==\n",
    "iv": "PaqtzI+RgtL/VeKE\n",
    "auth_tag": "BPQcLAEWN4cPlrTylfwD/Q==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "vapid_private_key": {
    "encrypted_data": "Czly/hPyXa529rlxe3Ab3ea/Hg53iSW3Mpz1d8Aimuojih9GhWWFytY8YH9T\nwAINhXw7toST5o3LLjQjPkk=\n",
    "iv": "XZeA6abV1Fi9Q3wm\n",
    "auth_tag": "02zb8q+WDLj+mF+bJRWXxQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}